{
  "navigationBarTitleText": "商品详情",
  "usingComponents": {
    "van-tab": "/wxcomponents/dist/tab/index",
    "van-tabs": "/wxcomponents/dist/tabs/index",
    "uni-icon": "/component/uni-icon/uni-icon",
    "assess": "/component/assess"
  }
}